{
  "Seawater Power Generator": "Seawater Power Generator",
  "通过从海洋抽取海水来发电。": "Generates electricity by pumping seawater from the ocean.",
  "Running Status": "Running Status",
  "Running": "Running",
  "Power Output": "Power Output",
  "Seawater Power System": "Seawater Power System",
  "Seawater Power Generator - Designed by BeeGongWeiYe": "Seawater Power Generator - Designed by BeeGongWeiYe"
}